<?xml version="1.0" encoding="utf-8" ?>
<gadget>
    <name>Battery Monitor</name>
    <namespace>BattMon</namespace>
    <version>1.3</version>
    <author name="link8506">
    </author>
    <copyright>2006-2007</copyright>
    <description>See the power state of your battery</description>
    <icons>
      <icon src="icon.png"/>
    </icons>
    <hosts>
        <host name="sidebar">
            <base type="HTML" src="BatteryMonitor.html" />
            <permissions>full</permissions>
            <platform minPlatformVersion="1.0" />
            <defaultImage src="drag.png" />
        </host>
    </hosts>
</gadget>